{
  "name": "finalproject",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@nomicfoundation/hardhat-toolbox": "^2.0.0",
    "hardhat": "^2.12.2"
  },
  "dependencies": {
    "ejs": "^3.1.8",
    "mongodb": "^4.12.0",
    "mongoose": "^6.7.2",
    "morgan": "^1.10.0",
    "web3": "^1.8.1"
  }
}
